Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/917/?format=api
{ "ob_id": 917, "uuid": "e1f2ae7335ba4877a5ad337a18ae8b1d", "title": "Satellites on the Global Telecommunication Sytem (GTS)", "abstract": "The GTS consists of an integrated network interconnecting meteorological telecommunication centres of National Meteorological and Hydrological Services (NMHS) worldwide. It comprises point-to-point circuits, point-to-multi-point circuits for data distribution, multi-point-to-point circuits for data collection, as well as two-way multi-point circuits. These circuits are a combination of terrestrial and satellite telecommunication links.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/636/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/637/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2974/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2973/?format=api" ] }